Run CocoaPods install v2.0.0

#1

Remove deprecated inputs

0 Likes